<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:id="@id/rl_avatar_main" android:background="@drawable/shap_weather_avatar_color" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:id="@id/rl_avatar" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="115.0dip" android:layout_alignParentBottom="true">
        <RelativeLayout android:id="@id/rl_avatar_area" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
            <com.moji.mjweather.weather.avatar.DialogAvatarView android:id="@id/dia_avatar_view" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        </RelativeLayout>
        <FrameLayout android:visibility="visible" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_alignParentLeft="true">
            <RelativeLayout android:gravity="right" android:layout_gravity="bottom" android:id="@id/window" android:layout_width="@dimen/window_max_width" android:layout_height="fill_parent" />
        </FrameLayout>
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/ll_right_icons" android:paddingRight="0.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/main_content_right_margin" android:layout_marginBottom="@dimen/_8dp" android:layout_alignParentRight="true" android:layout_alignParentBottom="true">
            <View android:id="@id/ad_voice_broadcast_above" android:visibility="invisible" android:layout_width="@dimen/ad_voice_width" android:layout_height="@dimen/ad_voice_width" android:layout_marginTop="@dimen/_10dp" android:layout_marginBottom="@dimen/_10dp" android:layout_centerHorizontal="true" />
            <ImageView android:id="@id/iv_voice" android:background="@drawable/main_voice_1" android:layout_width="@dimen/ad_voice_width" android:layout_height="@dimen/ad_voice_width" android:layout_marginTop="@dimen/_10dp" android:layout_marginBottom="@dimen/_10dp" />
            <View android:id="@id/ad_voice_broadcast_under" android:visibility="invisible" android:layout_width="@dimen/ad_voice_width" android:layout_height="@dimen/ad_voice_width" android:layout_marginTop="@dimen/_10dp" android:layout_marginBottom="@dimen/main_voice_bottom_ad_margin_bottom" android:layout_centerHorizontal="true" />
        </LinearLayout>
    </RelativeLayout>
    <LinearLayout android:gravity="center" android:orientation="vertical" android:id="@id/ll_loader" android:paddingLeft="2.5dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="30.0dip" android:layout_alignParentBottom="true">
        <ProgressBar style="@style/MJProgressLoadingLight" />
        <TextView android:textSize="@dimen/text_msg_size" android:textColor="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/distance_margin" android:text="@string/loading" />
    </LinearLayout>
    <android.support.v7.widget.RecyclerView android:id="@id/rv_avatar" android:paddingLeft="2.5dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="30.0dip" android:layout_alignParentBottom="true" />
</RelativeLayout>